Bug 620330 - Depending on java-1.6.0-openjdk instead of java >= 1:1.6.0
Summary: Depending on java-1.6.0-openjdk instead of java >= 1:1.6.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fop   
(Show other bugs)
Version: 13
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 465891
Blocks: 620331
TreeView+ depends on / blocked
 
Reported: 2010-08-02 08:30 UTC by Muayyad Alsadi
Modified: 2011-03-11 10:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 465891
: 620331 (view as bug list)
Environment:
Last Closed: 2011-03-11 10:10:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Muayyad Alsadi 2010-08-02 08:30:17 UTC
+++ This bug was initially created as a clone of Bug #465891 +++

Description of problem:
I believe we should not force our users to use openjdk,
we should give them the freedom to choose between openjdk and sun's jdk or any other jdk

Version-Release number of selected component (if applicable):
netbeans-java2-6.1-6.fc10.noarch.rpm

How reproducible:
always

Steps to Reproduce:
rpm -Rq fop | grep java
  
Actual results:
java-1.6.0-openjdk  

Expected results:
java >= 1:1.6.0

Comment 1 Muayyad Alsadi 2010-08-02 08:33:04 UTC
> Version-Release number of selected component (if applicable):
fop-0.95-4

Comment 2 Fedora Admin XMLRPC Client 2010-08-25 01:36:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2010-12-06 03:33:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Alexander Kurtakov 2011-03-11 10:10:04 UTC
Fixed.
http://koji.fedoraproject.org/koji/buildinfo?buildID=233054


Note You need to log in before you can comment on or make changes to this bug.